{
  "item.wishlist.small_key": "Small Key",
  "item.wishlist.big_key": "Big Key",
  "item.wishlist.old_coin": "Old Coin",
  "item.wishlist.dynamite": "Dynamite",
  "item.wishlist.pot": "Pot",
  "dungeons.bad_key":"That key does not fit the lock",
  "dungeons.old_key":"That's an old key and it won't work anymore"
}
